[INFO]
name = Ruuhimäki
physics = gravel
author = Mikko Virtanen
version = 2021 update v4
date = 2021
comment = Legendary Rally Finland stage. Pacenotes by Team Sumppu.
splashscreen = splash_ruuhimaki.png
length = 6.8
